
* JMCB WCBB paper // 2015 replication file

* scar Jord & Moritz Schularick & Alan M. Taylor, 2013. 
* "When Credit Bites Back," Journal of Money, Credit and Banking, vol. 45(s2), pages 3-28, December.

* this file all.do reproduces all the output


** PREAMBLE

* here we go to desired program directory, location of all.do
*   -- must be changed depending on user/platform
capture cd "U:\Helen\Jorda\WCBB\WCBB_results_14aug2015\results14aug2015\programs\"
capture cd "/Users/amtaylor/Documents/amt/Current/JordaSchularick/JMCB-Brussels paper/WCBB_replication_14aug2015/programs/"
*
*

cap log close
cap log ../logs/using do_all_Oct2012.log , replace  // make a log

clear
set more off 

version 12.0 // force v12 -- original code was run under STATA v12

global today="`c(current_date)'"
global today=subinstr("$today"," ","",.)

** START

use ../data/panel14_1_oj.dta

set scheme s1color

do data_Oct2012.do

do Table2_Oct2012.do

do AMTamplitudes_Oct2012.do

do AMTregressions_Oct2012.do

capture log close

