* Enter dates of NBER peaks and troughs. From NBER website
gen pk_nber = 0 //NBER Peak
gen th_nber = 0 //NBER Trough

* Peaks
replace pk_nber = 1 if year == 1873
replace pk_nber = 1 if year == 1882
replace pk_nber = 1 if year == 1887
replace pk_nber = 1 if year == 1890
replace pk_nber = 1 if year == 1893
replace pk_nber = 1 if year == 1895
replace pk_nber = 1 if year == 1899
replace pk_nber = 1 if year == 1902
replace pk_nber = 1 if year == 1907
replace pk_nber = 1 if year == 1910
replace pk_nber = 1 if year == 1913
replace pk_nber = 1 if year == 1918
replace pk_nber = 1 if year == 1920
replace pk_nber = 1 if year == 1923
replace pk_nber = 1 if year == 1926
replace pk_nber = 1 if year == 1929
replace pk_nber = 1 if year == 1937
replace pk_nber = 1 if year == 1944 // moved backward by 1 year because 1945 cycle less than 1 year
replace pk_nber = 1 if year == 1948
replace pk_nber = 1 if year == 1953
replace pk_nber = 1 if year == 1957
replace pk_nber = 1 if year == 1960
replace pk_nber = 1 if year == 1969
replace pk_nber = 1 if year == 1973
replace pk_nber = 1 if year == 1980
*replace pk_nber = 1 if year == 1981 deleted because cycle less than 1 year
replace pk_nber = 1 if year == 1990
replace pk_nber = 1 if year == 2000 // forward 1 year because cycle less than 1 year
replace pk_nber = 1 if year == 2007

* Peaks
replace th_nber = 1 if year == 1879
replace th_nber = 1 if year == 1885
replace th_nber = 1 if year == 1888
replace th_nber = 1 if year == 1891
replace th_nber = 1 if year == 1894
replace th_nber = 1 if year == 1897
replace th_nber = 1 if year == 1900
replace th_nber = 1 if year == 1904
replace th_nber = 1 if year == 1908
replace th_nber = 1 if year == 1912
replace th_nber = 1 if year == 1914
replace th_nber = 1 if year == 1919
replace th_nber = 1 if year == 1921
replace th_nber = 1 if year == 1924
replace th_nber = 1 if year == 1927
replace th_nber = 1 if year == 1933
replace th_nber = 1 if year == 1938
replace th_nber = 1 if year == 1945 // adjusted, see pk_nber
replace th_nber = 1 if year == 1949
replace th_nber = 1 if year == 1954
replace th_nber = 1 if year == 1958
replace th_nber = 1 if year == 1961
replace th_nber = 1 if year == 1970
replace th_nber = 1 if year == 1975
*replace th_nber = 1 if year == 1981 deleted because cycle less than 1 year
replace th_nber = 1 if year == 1982 // consolidates the 80-80 + 81-82 recessions
replace th_nber = 1 if year == 1991
replace th_nber = 1 if year == 2001
replace th_nber = 1 if year == 2008 // data ends 2008 bu recession ends 2008

* Generate NBER Recession Indicator: Peaks excluded
gen rcn_nber = 0 
replace rcn_nber = 1 if pk_nber == 1
replace rcn_nber = 1 if rcn_nber[_n-1]==1 & th_nber!=1
replace rcn_nber = 1 if rcn_nber[_n-1]==1 & th_nber==1
replace rcn_nber = 0 if pk_nber == 1 //delete to include peaks
