/******************************************************
This auxiliary file classifies recessions into 3 types:
Normal, Financial, Global
*******************************************************/

gen pk_norm = 0
gen pk_fin  = 0
gen pk_glob = 0


// AUSTRALIA
replace pk_norm = 1 if year == 1875 & ccode == 1
replace pk_norm = 1 if year == 1878 & ccode == 1
replace pk_norm = 1 if year == 1881 & ccode == 1
replace pk_norm = 1 if year == 1883 & ccode == 1
replace pk_norm = 1 if year == 1885 & ccode == 1
replace pk_norm = 1 if year == 1887 & ccode == 1
replace pk_norm = 1 if year == 1889 & ccode == 1

replace pk_glob = 1 if year == 1891 & ccode == 1

replace pk_norm = 1 if year == 1893 & ccode == 1
replace pk_norm = 1 if year == 1896 & ccode == 1
replace pk_norm = 1 if year == 1898 & ccode == 1
replace pk_norm = 1 if year == 1900 & ccode == 1
replace pk_norm = 1 if year == 1904 & ccode == 1
replace pk_norm = 1 if year == 1910 & ccode == 1
replace pk_norm = 1 if year == 1913 & ccode == 1
replace pk_norm = 1 if year == 1926 & ccode == 1
replace pk_norm = 1 if year == 1938 & ccode == 1
replace pk_norm = 1 if year == 1943 & ccode == 1
replace pk_norm = 1 if year == 1951 & ccode == 1
replace pk_norm = 1 if year == 1956 & ccode == 1
replace pk_norm = 1 if year == 1961 & ccode == 1
replace pk_norm = 1 if year == 1973 & ccode == 1
replace pk_norm = 1 if year == 1976 & ccode == 1
replace pk_norm = 1 if year == 1981 & ccode == 1

replace pk_fin = 1 if year == 1989 & ccode == 1

// CANADA

replace pk_glob = 1 if year == 1871 & ccode == 2
replace pk_glob = 1 if year == 1874 & ccode == 2

replace pk_norm = 1 if year == 1877 & ccode == 2
replace pk_norm = 1 if year == 1882 & ccode == 2
replace pk_norm = 1 if year == 1884 & ccode == 2
replace pk_norm = 1 if year == 1888 & ccode == 2

replace pk_glob = 1 if year == 1891 & ccode == 2

replace pk_fin = 1 if year == 1894 & ccode == 2

replace pk_norm = 1 if year == 1903 & ccode == 2

replace pk_glob = 1 if year == 1907 & ccode == 2

replace pk_norm = 1 if year == 1913 & ccode == 2
replace pk_norm = 1 if year == 1917 & ccode == 2
replace pk_norm = 1 if year == 1928 & ccode == 2
replace pk_norm = 1 if year == 1944 & ccode == 2
replace pk_norm = 1 if year == 1947 & ccode == 2
replace pk_norm = 1 if year == 1953 & ccode == 2
replace pk_norm = 1 if year == 1956 & ccode == 2
replace pk_norm = 1 if year == 1981 & ccode == 2
replace pk_norm = 1 if year == 1989 & ccode == 2
replace pk_norm = 1 if year == 2007 & ccode == 2

// SWITZERLAND
replace pk_glob = 1 if year == 1871 & ccode == 3

replace pk_norm = 1 if year == 1875 & ccode == 3
replace pk_norm = 1 if year == 1875 & ccode == 3
replace pk_norm = 1 if year == 1880 & ccode == 3
replace pk_norm = 1 if year == 1886 & ccode == 3
replace pk_norm = 1 if year == 1890 & ccode == 3
replace pk_norm = 1 if year == 1893 & ccode == 3
replace pk_norm = 1 if year == 1899 & ccode == 3
replace pk_norm = 1 if year == 1902 & ccode == 3
replace pk_norm = 1 if year == 1906 & ccode == 3
replace pk_norm = 1 if year == 1912 & ccode == 3
replace pk_norm = 1 if year == 1916 & ccode == 3
replace pk_norm = 1 if year == 1920 & ccode == 3

replace pk_glob = 1 if year == 1929 & ccode == 3
replace pk_norm = 1 if year == 1933 & ccode == 3
replace pk_norm = 1 if year == 1939 & ccode == 3
replace pk_norm = 1 if year == 1947 & ccode == 3
replace pk_norm = 1 if year == 1951 & ccode == 3
replace pk_norm = 1 if year == 1957 & ccode == 3
replace pk_norm = 1 if year == 1974 & ccode == 3
replace pk_norm = 1 if year == 1981 & ccode == 3
replace pk_norm = 1 if year == 1990 & ccode == 3
replace pk_norm = 1 if year == 1994 & ccode == 3
replace pk_norm = 1 if year == 2001 & ccode == 3

replace pk_glob = 0 if year == 2008 & ccode == 3

// GERMANY

replace pk_glob = 1 if year == 1875 & ccode == 4

replace pk_norm = 1 if year == 1879 & ccode == 4

replace pk_glob = 1 if year == 1890 & ccode == 4

replace pk_norm = 1 if year == 1898 & ccode == 4

replace pk_fin = 1 if year == 1905 & ccode == 4

replace pk_glob = 1 if year == 1908 & ccode == 4

replace pk_norm = 1 if year == 1913 & ccode == 4
replace pk_norm = 1 if year == 1922 & ccode == 4

replace pk_glob = 1 if year == 1928 & ccode == 4

replace pk_norm = 1 if year == 1943 & ccode == 4
replace pk_norm = 1 if year == 1966 & ccode == 4
replace pk_norm = 1 if year == 1974 & ccode == 4
replace pk_norm = 1 if year == 1980 & ccode == 4
replace pk_norm = 1 if year == 1992 & ccode == 4
replace pk_norm = 1 if year == 2001 & ccode == 4

replace pk_glob = 0 if year == 2008 & ccode == 4

// DENMARK
replace pk_norm = 1 if year == 1870 & ccode == 5

replace pk_glob = 1 if year == 1872 & ccode == 5

replace pk_fin = 1 if year == 1876 & ccode == 5

replace pk_norm = 1 if year == 1880 & ccode == 5

replace pk_fin = 1 if year == 1883 & ccode == 5

replace pk_norm = 1 if year == 1887 & ccode == 5
replace pk_norm = 1 if year == 1911 & ccode == 5
replace pk_norm = 1 if year == 1914 & ccode == 5
replace pk_norm = 1 if year == 1916 & ccode == 5

replace pk_fin = 1 if year == 1920 & ccode == 5

replace pk_norm = 1 if year == 1923 & ccode == 5

replace pk_glob = 1 if year == 1931 & ccode == 5

replace pk_norm = 1 if year == 1939 & ccode == 5
replace pk_norm = 1 if year == 1944 & ccode == 5
replace pk_norm = 1 if year == 1950 & ccode == 5
replace pk_norm = 1 if year == 1962 & ccode == 5
replace pk_norm = 1 if year == 1973 & ccode == 5
replace pk_norm = 1 if year == 1979 & ccode == 5

replace pk_fin = 1 if year == 1987 & ccode == 5

replace pk_norm = 1 if year == 1992 & ccode == 5
replace pk_norm = 1 if year == 2007 & ccode == 5

// SPAIN

replace pk_norm = 1 if year == 1873 & ccode == 6
replace pk_norm = 1 if year == 1877 & ccode == 6

replace pk_fin = 1 if year == 1883 & ccode == 6

replace pk_glob = 1 if year == 1889 & ccode == 6

replace pk_norm = 1 if year == 1892 & ccode == 6
replace pk_norm = 1 if year == 1894 & ccode == 6
replace pk_norm = 1 if year == 1901 & ccode == 6
replace pk_norm = 1 if year == 1909 & ccode == 6
replace pk_norm = 1 if year == 1911 & ccode == 6

replace pk_fin = 1 if year == 1913 & ccode == 6

replace pk_norm = 1 if year == 1916 & ccode == 6

replace pk_fin = 1 if year == 1925 & ccode == 6

replace pk_norm = 1 if year == 1927 & ccode == 6

replace pk_glob = 1 if year == 1929 & ccode == 6

replace pk_norm = 1 if year == 1932 & ccode == 6
replace pk_norm = 1 if year == 1935 & ccode == 6
replace pk_norm = 1 if year == 1940 & ccode == 6
replace pk_norm = 1 if year == 1944 & ccode == 6
replace pk_norm = 1 if year == 1947 & ccode == 6
replace pk_norm = 1 if year == 1952 & ccode == 6
replace pk_norm = 1 if year == 1958 & ccode == 6
replace pk_norm = 1 if year == 1974 & ccode == 6

replace pk_fin = 1 if year == 1978 & ccode == 6

replace pk_norm = 1 if year == 1980 & ccode == 6
replace pk_norm = 1 if year == 1992 & ccode == 6

replace pk_glob = 1 if year == 2007 & ccode == 6

// FRANCE
replace pk_glob = 1 if year == 1872 & ccode == 7

replace pk_norm = 1 if year == 1874 & ccode == 7

replace pk_fin = 1 if year == 1882 & ccode == 7

replace pk_norm = 1 if year == 1892 & ccode == 7
replace pk_norm = 1 if year == 1894 & ccode == 7
replace pk_norm = 1 if year == 1896 & ccode == 7
replace pk_norm = 1 if year == 1900 & ccode == 7

replace pk_fin = 1 if year == 1905 & ccode == 7

replace pk_glob = 1 if year == 1907 & ccode == 7

replace pk_norm = 1 if year == 1909 & ccode == 7
replace pk_norm = 1 if year == 1912 & ccode == 7
replace pk_norm = 1 if year == 1916 & ccode == 7
replace pk_norm = 1 if year == 1920 & ccode == 7
replace pk_norm = 1 if year == 1926 & ccode == 7

replace pk_glob = 1 if year == 1929 & ccode == 7

replace pk_norm = 1 if year == 1933 & ccode == 7
replace pk_norm = 1 if year == 1937 & ccode == 7
replace pk_norm = 1 if year == 1939 & ccode == 7
replace pk_norm = 1 if year == 1942 & ccode == 7
replace pk_norm = 1 if year == 1974 & ccode == 7
replace pk_norm = 1 if year == 1992 & ccode == 7

replace pk_glob = 1 if year == 2007 & ccode == 7

// GREAT BRITAIN
replace pk_norm = 1 if year == 1871 & ccode == 8

replace pk_glob = 1 if year == 1873 & ccode == 8

replace pk_norm = 1 if year == 1875 & ccode == 8
replace pk_norm = 1 if year == 1877 & ccode == 8
replace pk_norm = 1 if year == 1883 & ccode == 8

replace pk_glob = 1 if year == 1889 & ccode == 8

replace pk_norm = 1 if year == 1896 & ccode == 8
replace pk_norm = 1 if year == 1899 & ccode == 8
replace pk_norm = 1 if year == 1902 & ccode == 8

replace pk_glob = 1 if year == 1907 & ccode == 8

replace pk_norm = 1 if year == 1918 & ccode == 8
replace pk_norm = 1 if year == 1925 & ccode == 8

replace pk_glob = 1 if year == 1929 & ccode == 8

replace pk_norm = 1 if year == 1938 & ccode == 8
replace pk_norm = 1 if year == 1943 & ccode == 8
replace pk_norm = 1 if year == 1951 & ccode == 8
replace pk_norm = 1 if year == 1957 & ccode == 8

replace pk_fin = 1 if year == 1973 & ccode == 8

replace pk_norm = 1 if year == 1979 & ccode == 8

replace pk_fin = 1 if year == 1990 & ccode == 8

replace pk_glob = 1 if year == 2007 & ccode == 8

// ITALY

replace pk_norm = 1 if year == 1870 & ccode == 9

replace pk_glob = 1 if year == 1874 & ccode == 9

replace pk_norm = 1 if year == 1883 & ccode == 9

replace pk_fin = 1 if year == 1887 & ccode == 9

replace pk_glob = 1 if year == 1891 & ccode == 9

replace pk_norm = 1 if year == 1897 & ccode == 9
replace pk_norm = 1 if year == 1918 & ccode == 9
replace pk_norm = 1 if year == 1923 & ccode == 9
replace pk_norm = 1 if year == 1925 & ccode == 9

replace pk_glob = 1 if year == 1929 & ccode == 9

replace pk_norm = 1 if year == 1932 & ccode == 9
replace pk_norm = 1 if year == 1939 & ccode == 9
replace pk_norm = 1 if year == 1974 & ccode == 9
replace pk_norm = 1 if year == 1992 & ccode == 9
replace pk_norm = 1 if year == 2002 & ccode == 9
replace pk_norm = 1 if year == 2004 & ccode == 9

replace pk_glob = 1 if year == 2007 & ccode == 9

// JAPAN

replace pk_norm = 1 if year == 1875 & ccode == 10
replace pk_norm = 1 if year == 1877 & ccode == 10

replace pk_fin = 1 if year == 1880 & ccode == 10

replace pk_glob = 1 if year == 1882 & ccode == 10

replace pk_norm = 1 if year == 1887 & ccode == 10
replace pk_norm = 1 if year == 1890 & ccode == 10
replace pk_norm = 1 if year == 1892 & ccode == 10
replace pk_norm = 1 if year == 1895 & ccode == 10

replace pk_fin = 1 if year == 1898 & ccode == 10
replace pk_fin = 1 if year == 1901 & ccode == 10

replace pk_norm = 1 if year == 1903 & ccode == 10

replace pk_glob = 1 if year == 1907 & ccode == 10

replace pk_fin = 1 if year == 1913 & ccode == 10

replace pk_norm = 1 if year == 1919 & ccode == 10
replace pk_norm = 1 if year == 1921 & ccode == 10

replace pk_fin = 1 if year == 1925 & ccode == 10

replace pk_norm = 1 if year == 1929 & ccode == 10
replace pk_norm = 1 if year == 1933 & ccode == 10
replace pk_norm = 1 if year == 1940 & ccode == 10
replace pk_norm = 1 if year == 1973 & ccode == 10
replace pk_norm = 1 if year == 1997 & ccode == 10
replace pk_norm = 1 if year == 2001 & ccode == 10
replace pk_norm = 1 if year == 2007 & ccode == 10

// THE NETHERLANDS
replace pk_norm = 1 if year == 1870 & ccode == 11
replace pk_norm = 1 if year == 1873 & ccode == 11
replace pk_norm = 1 if year == 1877 & ccode == 11
replace pk_norm = 1 if year == 1889 & ccode == 11
replace pk_norm = 1 if year == 1892 & ccode == 11
replace pk_norm = 1 if year == 1894 & ccode == 11
replace pk_norm = 1 if year == 1899 & ccode == 11
replace pk_norm = 1 if year == 1902 & ccode == 11

replace pk_glob = 1 if year == 1906 & ccode == 11

replace pk_norm = 1 if year == 1913 & ccode == 11
replace pk_norm = 1 if year == 1929 & ccode == 11

replace pk_fin = 1 if year == 1937 & ccode == 11
replace pk_fin = 1 if year == 1939 & ccode == 11

replace pk_norm = 1 if year == 1957 & ccode == 11
replace pk_norm = 1 if year == 1974 & ccode == 11
replace pk_norm = 1 if year == 1980 & ccode == 11
replace pk_norm = 1 if year == 2001 & ccode == 11

replace pk_glob = 0 if year == 2008 & ccode == 11

//NORWAY

replace pk_norm = 1 if year == 1876 & ccode == 12
replace pk_norm = 1 if year == 1881 & ccode == 12
replace pk_norm = 1 if year == 1885 & ccode == 12
replace pk_norm = 1 if year == 1893 & ccode == 12

replace pk_fin = 1 if year == 1897 & ccode == 12

replace pk_norm = 1 if year == 1902 & ccode == 12
replace pk_norm = 1 if year == 1902 & ccode == 12
replace pk_norm = 1 if year == 1916 & ccode == 12

replace pk_fin = 1 if year == 1920 & ccode == 12

replace pk_norm = 1 if year == 1923 & ccode == 12

replace pk_glob = 1 if year == 1930 & ccode == 12

replace pk_norm = 1 if year == 1939 & ccode == 12
replace pk_norm = 1 if year == 1941 & ccode == 12
replace pk_norm = 1 if year == 1957 & ccode == 12
replace pk_norm = 1 if year == 1981 & ccode == 12

replace pk_fin = 1 if year == 1987 & ccode == 12

replace pk_norm = 0 if year == 2008 & ccode == 12

// SWEDEN

replace pk_norm = 1 if year == 1873 & ccode == 13

replace pk_fin = 1 if year == 1876 & ccode == 13
replace pk_fin = 1 if year == 1879 & ccode == 13

replace pk_norm = 1 if year == 1881 & ccode == 13
replace pk_norm = 1 if year == 1883 & ccode == 13
replace pk_norm = 1 if year == 1885 & ccode == 13
replace pk_norm = 1 if year == 1888 & ccode == 13
replace pk_norm = 1 if year == 1890 & ccode == 13
replace pk_norm = 1 if year == 1899 & ccode == 13
replace pk_norm = 1 if year == 1901 & ccode == 13
replace pk_norm = 1 if year == 1904 & ccode == 13

replace pk_glob = 1 if year == 1907 & ccode == 13

replace pk_norm = 1 if year == 1913 & ccode == 13
replace pk_norm = 1 if year == 1916 & ccode == 13

replace pk_fin = 1 if year == 1920 & ccode == 13

replace pk_norm = 1 if year == 1924 & ccode == 13

replace pk_glob = 1 if year == 1930 & ccode == 13

replace pk_norm = 1 if year == 1939 & ccode == 13
replace pk_norm = 1 if year == 1976 & ccode == 13
replace pk_norm = 1 if year == 1980 & ccode == 13

replace pk_fin = 1 if year == 1990 & ccode == 13

replace pk_glob = 1 if year == 2007 & ccode == 13

// USA

replace pk_glob = 1 if year == 1873 & ccode == 14

replace pk_norm = 1 if year == 1875 & ccode == 14

replace pk_fin = 1 if year == 1882 & ccode == 14

replace pk_norm = 1 if year == 1887 & ccode == 14
replace pk_norm = 1 if year == 1889 & ccode == 14

replace pk_glob = 1 if year == 1892 & ccode == 14

replace pk_norm = 1 if year == 1895 & ccode == 14
replace pk_norm = 1 if year == 1901 & ccode == 14

replace pk_glob = 1 if year == 1906 & ccode == 14
replace pk_norm = 1 if year == 1909 & ccode == 14
replace pk_norm = 1 if year == 1913 & ccode == 14
replace pk_norm = 1 if year == 1916 & ccode == 14
replace pk_norm = 1 if year == 1918 & ccode == 14
replace pk_norm = 1 if year == 1926 & ccode == 14

replace pk_glob = 1 if year == 1929 & ccode == 14

replace pk_norm = 1 if year == 1937 & ccode == 14
replace pk_norm = 1 if year == 1944 & ccode == 14
replace pk_norm = 1 if year == 1948 & ccode == 14
replace pk_norm = 1 if year == 1953 & ccode == 14
replace pk_norm = 1 if year == 1957 & ccode == 14
replace pk_norm = 1 if year == 1969 & ccode == 14
replace pk_norm = 1 if year == 1973 & ccode == 14
replace pk_norm = 1 if year == 1979 & ccode == 14
replace pk_norm = 1 if year == 1981 & ccode == 14
replace pk_norm = 1 if year == 1990 & ccode == 14
replace pk_norm = 1 if year == 2000 & ccode == 14

replace pk_glob = 1 if year == 2007 & ccode == 14













